@media screen and (max-width: 1199px) {
.mbc-content_maxwidth-1140,
.colorSectionFe.boxed-width .contentBlock{max-width:960px;}
.top-menu ul li{margin-right:10px;}
.grid-industries .item{-ms-flex: 0 0 20%; flex: 0 0 20%; max-width:20%;}
}

@media screen and (max-width: 991px) {	
.hidden-menu{overflow:hidden;}

.btn-topmenu{color:#fff !important; font-size:16px; padding:0; margin-left:15px; width:36px; height:36px; position:fixed; right:10px; top:10px; z-index:9993; background:#f24142; border-radius:0;}
.btn-topmenu .menu-bar{height:2px; width:26px; display:block; background:#fff; position:absolute; left:4px; top:48%;}
.btn-topmenu .menu-bar:after, .btn-topmenu .menu-bar:before{position:absolute;
-webkit-transition: all 200ms linear;
transition: all 200ms linear;
}
.btn-topmenu .menu-bar:after{content:''; width:26px; height:2px; display:block; background:#fff; bottom:8px;}
.btn-topmenu .menu-bar:before{content:''; width:26px; height:2px; display:block; background:#fff; top:8px;}
.btn-topmenu:focus, .btn-topmenu.focus{outline:0; box-shadow:none;}
.btn-topmenu.on .menu-bar{background-color:transparent;}
.btn-topmenu.on .menu-bar:after{
transform: rotate(45deg) translate(5px, 5px);
-webkit-transform: rotate(45deg) translate(5px, 5px);
}
.btn-topmenu.on .menu-bar:before{
transform: rotate(-45deg) translate(6px, -6px);
-webkit-transform: rotate(-45deg) translate(6px, -6px);
}

.menu-logo{text-align:center; padding:15px 50px;}
.menu-logo .custom-logo-link{width:100%;}
.menu-logo .custom-logo-link img{filter: brightness(0) invert(1);}
.top-menu{
-webkit-transition: all 200ms linear;
transition: all 200ms linear;
}
.top-menu{position:fixed; top:0; right:-270px; z-index:9992; width:270px; height:100%; padding:0; background:#272727; overflow-y:scroll;}
.top-menu.open{right:0; box-shadow:0 0 10px rgba(0, 0, 0, 0.5);}
.top-menu ul{padding:0; margin:0; list-style:none;}
.top-menu ul li{border-top:solid 1px #3c3c3c; margin:0;}
.top-menu ul li a{padding:6px 20px; display:block; font-size:16px; color:#a3a3a3;}
.top-menu ul li a:hover, .top-menu ul li.current-menu-item a{color:#fff;}
.top-menu ul ul{padding-bottom:10px; display:none;}
.top-menu ul ul li{border:none;}
.top-menu ul ul li a{padding:4px 20px 4px 30px;}


.top-menu ul li.dropdown .arrow{position:absolute; z-index:8; top:0; right:0; width:40px; height:44px; line-height:40px; text-align:center; color:#a3a3a3; font-size:18px; cursor:pointer;}
.top-menu ul ul li.dropdown .arrow{height:43px; line-height:38px;}
.top-menu ul li.dropdown .arrow:after{font-family:'FontAwesome'; content:"\f107";}
.top-menu ul li.dropdown.open > .arrow:after{content:"\f106";}
.top-menu ul li.dropdown > a{padding-right:40px;}
.top-menu ul li.dropdown.open > ul{display:block;}


.mbc-content_maxwidth-1140,
.colorSectionFe.boxed-width .contentBlock{max-width:720px;}

.logo{width:180px;}

.homeslider .cycloneslider-template-standard .cycloneslider-slide{background-position:center center; background-repeat:no-repeat; background-size:cover; height:700px;}
.homeslider .cycloneslider-template-standard .cycloneslider-slide .thumb{display:none;}


.grid-industries .item{-ms-flex: 0 0 25%; flex: 0 0 25%; max-width:25%;}

.footer-menu ul li{margin:0 5px;}
}

@media screen and (max-width: 767px) {
.mbc-content_maxwidth-1140,
.colorSectionFe.boxed-width .contentBlock{max-width:540px;}

.homeslider .cycloneslider-template-standard .cycloneslider-slide{height:650px;}
.homeslider .cycloneslider-template-standard .cycloneslider-caption-title,
.homeslider h2{font-size:50px;}

.banner-in{padding:70px 0;}

.grid-industries .item{-ms-flex: 0 0 33.333%; flex: 0 0 33.333%; max-width:33.333%;}

.footer-menu ul li a{padding:10px 0;}
}

@media screen and (max-width: 575px) {
.homeslider .cycloneslider-template-standard .cycloneslider-caption-title,
.homeslider h2{font-size:40px;}

.banner-in{padding:40px 0;}
.banner-in h1{font-size:30px;}

.grid-industries .item{-ms-flex: 0 0 50%; flex: 0 0 50%; max-width:50%;}
}

@media screen and (max-width: 479px) {
.homeslider .cycloneslider-template-standard .cycloneslider-caption-title,
.homeslider h2{font-size:30px;}

.grid-industries .item{-ms-flex: 0 0 100%; flex: 0 0 100%; max-width:100%;}
}

@media screen and (max-width: 359px) {
}
